<!DOCTYPE html>
	<html lang="de">
	<head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>KFZ- Verwaltungstool</title>

		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	</head>
	<body>
		
		<nav class="navbar navbar-expand-lg navbar-light bg-light">
			<a class="navbar-brand">KFZ- Verwaltungstool</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
				<span class="navbar-text">
					Nutzerstatus: Werkstatt/TÜV
				</span>
		</nav>
		
		<div class="container">
			<br>
            <h4>Erfolgte Termine eingeben</h4>
            <br>
            <div class="form-group">
                <label for="txtUser">Besitzeradresse:</label>
                <input type="text" class="form-control" id="txtUser">
			</div>
			<div class="form-group">
					<label for="txtCarID">Autonummer:</label>
					<input type="number" class="form-control" id="txtCarID">
				</div>
			<div class="form-group">
				<label for="txtMileage">Akuteller Kilometerstand:</label>
				<input type="number" class="form-control" id="txtMileage">
			</div>
			
			<hr>
			<div class="form-group">
                    <label for="lastMaintenance">Wartungstermin:</label>
                    <input type="date" class="form-control" id="lastMaintenance">
            </div>
            <div class="form-group">
                <label for="lastTuev">TÜV Termin:</label>
                <input type="date" class="form-control" id="lastTuev"> 
            </div>
            <button type="button" class="btn btn-primary" onclick="App.updateCar()">Daten abschicken</button>
		</div>
		
	
		<div class="container">
			<br>
			<br>
			<hr>
			<footer>
				<div class="container text-center">
				<p>&copy; 2019 KFZ- Verwaltungstool, Stuttgart </p>
				</div>
			</footer>
		</div>
		
		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

		<script src="index.js"></script>
	</body>
	</html>